﻿#ifndef __DHWRGESTURE_H__
#define __DHWRGESTURE_H__

/*!
 *	@date	2010/02/17
 *	@file	dhwr_gesture.h
 *	@author	shchoi
 *
 *	Copyright (c) 2016 by SELVAS AI Inc. All rights reserved.
 */

#ifdef __cplusplus
extern "C" {
#endif

// Editing Gesture
//! 왼쪽에서 오른쪽으로 가로선을 그리는 모양
#define DHWR_GESTURE_LTOR	0x01
//! 오른쪽에서 왼쪽으로 가로선을 그리는 모양
#define DHWR_GESTURE_RTOL	0x02
//! 돼지꼬리를 그리는 모양
#define DHWR_GESTURE_DELETE	0x03
//! 사선을 여러번 그리는 모양
#define DHWR_GESTURE_BLACK	0x04
//! 키보드의 엔터 아이콘처럼 그리는 모양
#define DHWR_GESTURE_ENTER	0x05
//! 이음줄을 그리는 모양
#define DHWR_GESTURE_MERGE	0x06
//! 위에서 아래로 세로선을 그리는 모양
#define DHWR_GESTURE_AWAY	0x07
//! ^를 그리는 모양
#define DHWR_GESTURE_INSERT	0x08

#ifdef __cplusplus
}
#endif

#endif // __DHWRGESTURE_H__
